Conteúdo bloqueado a menores de 18 anos

Entrar
Kit de domótica e videoporteiro Android - IP & WiFi | Placa e monitor - Áudio bidirecional - Blu
404,00 €
Comprar

Kit de domótica e videoporteiro Android - IP & WiFi | Placa e monitor - Áudio bidirecional - Blu

Ref.: AK-KIT-R20KPS51-POE
Garantia: Saiba mais Condição: Novo
Loja: 407,70 €
404,00 €
Comprar
Cetelem Faça a simulação do seu financiamento
Nº de Meses
Mensalidade 69,64 € /Mês
Meses: 6 | Mensalidade: 69,64 € | Acresce Imposto selo (ISUC) 5,13 € à 1ª mensalidade | MTIC: 422,97 €
TAEG: 15.7%.
TAN: 11,21%. Saiba mais
Disponibilidade
Entrega prevista a 28 de Outubro
O período indicado corresponde a um período estimado de 8 dias úteis para Portugal Continental. Ilhas (Açores e Madeira) acrescerá um período estimado de mais 10 dias úteis ao período indicado. Período estimado válido apenas para a quantidade existente em stock. O período estimado poderá sofrer alterações mediante disponibilidade ou épocas sujeitas a atrasos (Exemplo: Períodos de Black Friday, Natal, Estados de Contingência entre outros).
Loja Porto - Júlio de MatosPor Encomenda
Levantamento previsto a 27 de Outubro.
Período válido para compras online
Ver pontos de levantamento

AK-R20K

MarcaAkuvox
ModeloR20K
Controlo de acessoAbertura da porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC e PIN, com registos
CapacidadeContactos: 1.000
Utilizadores RFID: 5.000 cartões/palavras-passe
TecladoPainel de botões mecânica de chamada numérica com iluminação LED configurável
Saídas2 x relé para fechadura (12V/400mA), 1 x Wiegand OUT e 1 x RS485
Entradas2 x botão de saída e 1 x Wiegand IN
Funções de acesso avançadasAnti-passback (configurável através da Cloud, no Office Project)
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB
Acesso remoto via Cloud: tem
Sensor de imagem1/2.7" 2 Megapixel CMOS com sensor infravermelhos e de luz
Ângulo de visão110° (H) / 58° (V)
Resolução de câmara1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Codificação de vídeoH.264 e H.265
ÁudioÁudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Áudio
Formato áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722
DTMF (RFC2833), SIP Info
Interface de redeEthernet 10/100 BaseT / RS485 / RTSP
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
MaterialLiga de alumínio
Grau de protecçãoIP65 e IK07
Temp. funcionamento-30 ºC ~ +65 ºC
Dimensões185 (Al) x 85 (Lg) x 29 (Pf) mm
AlimentaçãoDC 12 V / 1000 mA máx. / PoE IEEE802.3af
Peso800 g
GamaEasyAccess

AK-PS51-POE-EU

MarcaAkuvox
Gama Akubela
ModeloPS51-POE-EU
Sistema operativoAndroid 10.0
HardwareRAM: 1 GB | ROM: 8 GB
LCD4" TFT 480 x 480
Modo de operaçãoPainel táctil capacitivo
Entradas1 x RS485
SaídasNão dispõe
SensoresProximidade, luz, temperatura e humidade
FunçõesPesquisa e gestão de dispositivos de domótica
Gestão de cenas e automação inteligentes
Monitor para videoporteiro
AudioÁudio bidirecional com microfone duplo e altifalante com cancelamento de ruído com tecnologia Crystal Clear Audio
Acesso remotoConfiguração através do browser WEB
Aplicação móvel Bela Home (cenários e automatizações) ou SmarPlus (intercomunicação)
Acesso remoto via Cloud: tem
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
Interface de redeEthernet 10/100 BaseT / WiFi 802.11b/g/n / Bluetooth 4.2 / ZigBee 3.0
AlimentaçãoDC 12-24 V / 600 mA máx.
PoE padrão (IEEE802.3af)
Temp. funcionamento-10 ºC ~ +55 ºC
Dimensões86 (Lg) x 86 (Al) x 47.4 (Pf) mm
Peso400 g
Inclui:
  • Akuvox Videoporteiro Painel exterior
  • Monitor de interior Akubela


Kit de domotica e videoporteiro Android - IP amp WiFi Placa e monitor - audio bidirecional - Bluetooth e ZigBee - Leitor EM/MF e NFC PoE standard - 2 Saidas de rele Resistente a vandalismo - Conexao atraves da cloud
Ver todos
Dias
Horas
Minutos
Segundos
Oferta expirada
Ver Mais
O seguro não pode ser adicionado ao carrinho de compras.
O produto não pode ser adicionado ao carrinho de compras.
Ler mais
Ler menos
Produtos
Pesquisa
Filtrar
Ordenar
Mostrar
Não encontras o que está à procura? Nós ajudamos!
Intervalo de
Em Promoção
Em Stock
Portes Grátis
Por favor, assinale o recaptcha.